<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Raise Charity Pro
 * @since Raise Charity Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// courses section
require get_template_directory() . '/inc/sections/courses.php';

// recent-cause section
require get_template_directory() . '/inc/sections/recent-cause.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

//event
require get_template_directory() . '/inc/sections/event.php';

//promotion
require get_template_directory() . '/inc/sections/promotion.php';

//gallery
require get_template_directory() . '/inc/sections/gallery.php';

//counter
require get_template_directory() . '/inc/sections/counter.php';

//team section
require get_template_directory() . '/inc/sections/team.php';

//skills section
require get_template_directory() . '/inc/sections/skills.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

//latest post
require get_template_directory() . '/inc/sections/latest-posts.php';

//Contact us
require get_template_directory() . '/inc/sections/contact-us.php';

//Sponsor
require get_template_directory() . '/inc/sections/sponsor.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// featured-posts section
require get_template_directory() . '/inc/sections/featured-posts.php';

// popular-posts section
require get_template_directory() . '/inc/sections/popular-posts.php';

// recent-posts section
require get_template_directory() . '/inc/sections/recent-posts.php';

// latest-products section
require get_template_directory() . '/inc/sections/latest-products.php';

// popular-products section
require get_template_directory() . '/inc/sections/popular-products.php';

// collection section
require get_template_directory() . '/inc/sections/collection.php';

//recent-products
require get_template_directory() . '/inc/sections/recent-products.php';

//featured-products
require get_template_directory() . '/inc/sections/featured-products.php';

//trending
require get_template_directory() . '/inc/sections/trending.php';
